Perl-RPM

Errors

Perl-RPM-0.31 has the following 4 errors.

CategoryError
consistent_version1.10,1.17,1.18,1.20
metayml_is_parsableMETA.yml was not found
no_pod_errorsPerl-RPM-0.31/RPM.pm -- Around line 111: =over should be: '=over' or '=over positive_number'
use_warningsRPM, RPM::Constants, RPM::Header, RPM::Database, RPM::Error